#ifndef UOS_RECOVERY_EVENT_LOG_MGR_TEST_H
#define UOS_RECOVERY_EVENT_LOG_MGR_TEST_H

#include <gtest/gtest.h>

class EventLogMgrTest : public testing::Test
{
public:
    void SetUp() override
    {

    }

    void TearDown() override
    {

    }

};

#endif
